package com.qmth.qrzk.repository.common.mapper;

import java.util.List;

import org.springframework.stereotype.Component;

import com.qmth.qrzk.repository.service.query.CodeBookLogParams;
import com.qmth.qrzk.repository.user.model.CodeBookLog;


/**
 * @author 钟辉
 *
 */
@Component("codeBookLogMapper")
public interface CodeBookLogMapper extends CommonMapper{
	
	public List<CodeBookLog> queryAllLog(CodeBookLogParams params);
	
	public int queryAllLogCount(CodeBookLogParams params);
	
	public int addLog(CodeBookLog cbl);
	
	
}
